[Snort-users] ACID and postgres: 7.1+ ???

roman at ...438... roman at ...438...
Tue Jun 12 13:15:01 EDT 2001


You are exactly correct.  The PostgreSQL 7.1 requirement
for ACID is to get the outer join (LEFT) functionality not present
in older versions of PostgreSQL.

cheers,
Roman
 
> Hi, 
> 
> I have snort/acid logging nicely to a postgreSQL ver. 7.03 database 
> but the queries for looking at portscan data fail, even though 
> they show up counted correctly in acid_main (all data appears in manual 
> queries using psql IOW). 
> 
> I had to change some "LEFT JOINS" in the queries and I'm guessing
> this is the problem with pre 7.1 Pg? 
> 
> thanks, 
> 
> Kiira (who only wants to upgrade Pg if she absolutely gotta)
> 
> 
> 
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> http://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
> 
> 



---------------------------------------------
This message was sent using Voicenet WebMail.
      http://www.voicenet.com/webmail/






More information about the Snort-users mailing list